Bug 964759 - [abrt] gnome-shell-3.8.2-2.fc19: gjs_typecheck_object: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.8.2-2.fc19: gjs_typecheck_object: Process /usr/bin/gnome...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:6ef249e6efeb8aff9b9d6cfecfb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-19 12:12 EDT by Flóki Pálsson
Modified: 2015-02-17 10:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:16:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.18 KB, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: core_backtrace (5.77 KB, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: dso_list (22.83 KB, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: environ (1.34 KB, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: maps (101.46 KB, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: open_fds (3.38 KB, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details
File: var_log_messages (11.99 KB, text/plain)
2013-05-19 12:12 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2013-05-19 12:12:06 EDT
Description of problem:
Installing https://extensions.gnome.org/extension/613/weather/

Version-Release number of selected component:
gnome-shell-3.8.2-2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell --mode=classic
crash_function: gjs_typecheck_object
executable:     /usr/bin/gnome-shell
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gjs_typecheck_object at gi/object.c:2127
 #5 gjs_fill_method_instance at gi/function.c:551
 #6 gjs_invoke_c_function at gi/function.c:663
 #7 function_call at gi/function.c:1202
 #8 CallJSNative at jscntxtinlines.h:701
 #9 js::Invoke at jsinterp.cpp:696
 #10 js::Interpret at jsinterp.cpp:4810
 #11 js::RunScript at jsinterp.cpp:653
 #12 js::Invoke at jsinterp.cpp:740
 #13 js_fun_apply at jsfun.cpp:2205

Potential duplicate: bug 904844
Comment 1 Flóki Pálsson 2013-05-19 12:12:09 EDT
Created attachment 750152 [details]
File: backtrace
Comment 2 Flóki Pálsson 2013-05-19 12:12:12 EDT
Created attachment 750153 [details]
File: cgroup
Comment 3 Flóki Pálsson 2013-05-19 12:12:14 EDT
Created attachment 750154 [details]
File: core_backtrace
Comment 4 Flóki Pálsson 2013-05-19 12:12:17 EDT
Created attachment 750155 [details]
File: dso_list
Comment 5 Flóki Pálsson 2013-05-19 12:12:19 EDT
Created attachment 750156 [details]
File: environ
Comment 6 Flóki Pálsson 2013-05-19 12:12:21 EDT
Created attachment 750157 [details]
File: limits
Comment 7 Flóki Pálsson 2013-05-19 12:12:24 EDT
Created attachment 750158 [details]
File: maps
Comment 8 Flóki Pálsson 2013-05-19 12:12:26 EDT
Created attachment 750159 [details]
File: open_fds
Comment 9 Flóki Pálsson 2013-05-19 12:12:28 EDT
Created attachment 750160 [details]
File: proc_pid_status
Comment 10 Flóki Pálsson 2013-05-19 12:12:30 EDT
Created attachment 750161 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:09:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:16:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.